
.bgimg_1 
{
	background: url('../images/background/background-1.jpg') no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;  
}

.panel_1 
{
	font-size:16px;  
	color:white;
	margin-top:20px; 
	padding-left:10px;
	padding-right:10px;
	margin-bottom:20px; 	
	display:inline-block; 
} 




.bgimg_2 
{
	background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),url('images/background/background-2.jpg') no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;  
}

.panel_2 
{
	font-size:16px;  
	color:gold;
	margin-top:20px; 
	padding-left:10px;
	padding-right:10px;
	margin-bottom:20px; 	
	display:inline-block; 
} 



.bgimg_3 
{
	background:  url('../images/background/background-3.jpg') no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;  
}

.panel_3 
{
	font-size:16px;  
	color:DarkSlateGray ;
	margin-top:20px; 
	padding-left:10px;
	padding-right:10px;
	margin-bottom:20px; 	
	display:inline-block; 
} 


.bgimg_4 
{
	background:  url('../images/background/background-4.jpg') no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;  
}

.panel_4 
{
	font-size:16px;  
	color:white ;
	margin-top:20px; 
	padding-left:10px;
	padding-right:10px;
	margin-bottom:20px; 	
	display:inline-block; 
} 


.bgimg_5 
{
	background:  url('../images/background/background-5.jpg') no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;  
}

.panel_5 
{
	font-size:16px;  
	color:white ;
	margin-top:20px; 
	padding-left:10px;
	padding-right:10px;
	margin-bottom:20px; 	
	display:inline-block; 
} 



.bgimg_6 
{
	background:  url('../images/background/background-6.jpg') no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;  
}

.panel_6 
{
	font-size:16px;  
	color:brown ;
	margin-top:20px; 
	padding-left:10px;
	padding-right:10px;
	margin-bottom:20px; 	
	display:inline-block; 
}  


.bgimg_7 
{
	background:  url('../images/background/background-7.jpg') no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;  
}

.panel_7 
{
	font-size:16px;  
	color:blue;
	margin-top:20px; 
	padding-left:10px;
	padding-right:10px;
	margin-bottom:20px; 	
	display:inline-block; 
} 



.bgimg_8 
{
	background:  url('../images/background/background-8.jpg') no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;  
}

.panel_8 
{
	font-size:16px;  
	color:FireBrick;
	margin-top:20px; 
	padding-left:10px;
	padding-right:10px;
	margin-bottom:20px; 	
	display:inline-block; 
} 


.bgimg_9 
{
	background:  url('../images/background/background-9.jpg') no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;  
}

.panel_9 
{
	font-size:16px;  
	color:white;
	margin-top:20px; 
	padding-left:10px;
	padding-right:10px;
	margin-bottom:20px; 
	 
	display:inline-block; 
} 